0

hi i installed instagram auto poster on my website by it cant be activated because this error :

Parse error: syntax error, unexpected '[', expecting ')' in /home/agahiir2/domains/talarwp.com/public_html/wp-content/plugins/instagram-auto-poster/instagram-api/Instagram.php on line 132

but this error is not from plugin because i installed and activated on another website successfully without problem just has error on my website i deactived some plugins on my website but its still has problem also i checked functions.php on my theme several times and it seems good!!! i really need to fix this problem and active this plugin please help me

3
  • 2
    Your host should be running PHP 5.4+ to use shorthand arrays.
    – 99teko
    Aug 27, 2016 at 19:23
  • 2
    @OmarSoliman i think you're right because my php version is 5.3 i told to host manager to upgrade php version Aug 27, 2016 at 19:40
  • thx @OmarSoliman its ok now Aug 28, 2016 at 6:03

1 Answer 1

2

As Omar Soliman suggests,

Your host should be running PHP 5.4+ to use shorthand arrays.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.